=== debian/changelog ===
linux-restricted-modules-oracle-6.8 (6.8.0-1006.6~22.04.3+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 26 Jun 2024 15:04:48 +0100

linux-restricted-modules-oracle-6.8 (6.8.0-1006.6~22.04.3) jammy; urgency=medium

  * Main version: 6.8.0-1006.6~22.04.3

 -- Philip Cox <philip.cox@canonical.com>  Thu, 06 Jun 2024 08:32:01 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1006.6~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1006.6~22.04.2

 -- Philip Cox <philip.cox@canonical.com>  Wed, 29 May 2024 12:22:42 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1006.6~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1006.6~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Philip Cox <philip.cox@canonical.com>  Wed, 29 May 2024 09:33:47 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * empty entry

 -- Philip Cox <philip.cox@canonical.com>  Tue, 28 May 2024 13:41:05 -0400
